T:{Count:1b,id:"lootr:lootr_chest"}
T:{Count:1b,id:"minecraft:stripped_spruce_wood"}
T:{Count:1b,id:"minecraft:crimson_planks"}
T:{Count:1b,id:"minecraft:oak_trapdoor"}
T:{Count:1b,id:"create_sa:creative_filling_tank"}
T:{Count:1b,id:"minecraft:stripped_spruce_log"}
T:{Count:1b,id:"immersiveengineering:chemthrower"}
T:{Count:1b,id:"minecraft:crimson_stairs"}
T:{Count:1b,id:"minecraft:oak_fence"}
T:{Count:1b,id:"mekanism:creative_fluid_tank",tag:{mekData:{FluidTanks:[{Tank:0b,stored:{Amount:2147483647,FluidName:"mekanism:brine"}}]}}}
